name: deidentify
channels:
  - conda-forge
dependencies:
  - python=3.7.9
  - pip=20.3.1
  - tqdm=4.54.1
  - pandas=1.1.3
  - matplotlib=3.3.2
  - seaborn=0.11.0
  - scikit-learn=0.23.2
  - unidecode=1.0.23
  - pyyaml=5.1
  - joblib=0.13.2
  - pip:
    - spacy==2.3.5
    - https://github.com/explosion/spacy-models/releases/download/en_core_web_sm-2.3.1/en_core_web_sm-2.3.1.tar.gz#egg=en_core_web_sm==2.3.1
    - https://github.com/explosion/spacy-models/releases/download/nl_core_news_sm-2.3.0/nl_core_news_sm-2.3.0.tar.gz#egg=nl_core_news_sm==2.3.0
    - https://github.com/explosion/spacy-models/releases/download/fr_core_news_sm-2.3.0/fr_core_news_sm-2.3.0.tar.gz#egg=fr_core_news_sm==2.3.0
    - https://github.com/explosion/spacy-models/releases/download/de_core_news_sm-2.3.0/de_core_news_sm-2.3.0.tar.gz#egg=de_core_news_sm==2.3.0
    - deduce==1.0.2
    - py-dateinfer==0.4.5
    - loguru==0.5.3
    - nameparser==1.0.6
    - sklearn-crfsuite==0.3.6
    - flair==0.7
    - requests
    - torch==1.7.1
